﻿@charset "utf-8";
	@media screen and (max-width:1440px) {
	.wp {
	max-width:none;
	width:100%;
	box-sizing:border-box;
	padding-right:50px;
	padding-left:50px
}

.indexC .t{
	    line-height: 45px;
    font-size: 18px;
    color: #f3f3f3;
    text-indent: 2em;
    margin: 0 auto;
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
    box-sizing: border-box;
}

.foot-nav::after {
	display:none
}
.header {
	padding:0 30px
}
.nav>ul>li>a {
	font-size:20px;
	padding:0 15px
}
[lang=sv] .nav>ul>li>a {
	padding:0 14px;
	font-size:18px
}
[lang=ru] .nav>ul>li>a {
	padding:0 14px;
	font-size:18px
}
.nav ul li>.dropdown dl dt {
	font-size:17px
}
.nav ul li>.dropdown dl dt a {
	line-height:20px;
	height:60px;
	display:-webkit-flex;
	display:flex;
	-webkit-justify-content:flex-start;
	justify-content:flex-start;
	-webkit-align-items:center;
	align-items:center
}
.nav ul li>.dropdown dl dd {
	line-height:24px;
	margin:0 0 5px;
	font-size:14px
}
.indexC ul li .fun-btn {
	background-position:center top 30%;
	background-size:60px
}
.indexA .swiper-button-prev,.indexA .swiper-button-next {
	display:none
}
.indexA h3 {
	font-size:45px
}
.indexA .swiper-slide .txt h5 a {
	font-size:40px
}
.indexA .swiper-slide .txt {
	padding:250px 30px 0
}
.indexC h3 {
	font-size:45px
}
.indexB h3 {
	font-size:45px
}
.indexB ul li:not(:last-child)::after {
	display:none
}
.indexB ul li h5 {
	font-size:20px
}
.indexB ul li h5 span {
	font-size:48px
}
.indexB ul li p {
	font-size:16px;
	margin:15px 0 0
}
.indexB .list .box .nr {
	width:420px;
	padding:15px
}
.indexB .list .box .nr h5 {
	font-size:20px
}
.indexB .list .box .nr p {
	font-size:15px;
	line-height:22px;
	margin:12px 0 0
}
.indexB .list .box .nr em {
	padding:10px 0 0;
	font-size:15px;
	margin:15px 0 0
}
.main {
	padding-top:30px;
	padding-bottom:80px
}
.product-detail-banner .txt h1,.support-banner .txt h3,.about-banner .txt h3,.contact-banner .txt h3 {
	font-size:48px
}
.global h3,.about h3,.cert-list h3,.history h3 {
	font-size:48px
}
.support {
	padding:100px 0
}
.support h3 {
	font-size:48px;
	margin-bottom:80px
}
.support ul li {
	width:24%;
	height:auto
}
.support ul li a {
	height:auto;
	padding:40px 0
}
.support ul li .ico {
	height:70px
}
.support ul li .ico img {
	height:70px
}
.support ul li p {
	font-size:22px;
	margin:20px 0 0
}
.support-form h3 {
	font-size:48px
}
.support-form p {
	font-size:20px;
	margin:15px 0 0
}
h3.rtit {
	font-size:48px
}
.faq-list h5 {
	font-size:36px;
	height:90px;
	line-height:90px
}
.faq-list h5::after {
	top:25px;
	background-size:25px 22px
}
.care-list .preview .swiper-slide p {
	font-size:20px
}
.care-list .view .swiper-slide ul li p {
	font-size:18px
}
.down h5 {
	font-size:32px
}
.down ul li {
	height:90px
}
.down ul li h6 {
	font-size:22px
}
.down ul li .more {
	width:200px;
	height:90px;
	font-size:20px
}
.down ul li .more i {
	font-size:23px
}
.cert-list .swiper-slide {
	width:700px;
	height:auto;
	margin:20px 0;
	padding:30px;
	-webkit-flex-direction:column;
	flex-direction:column
}
.cert-list .swiper-slide .pic {
	padding:0
}
.cert-list .swiper-slide .txt {
	padding:30px 0 0;
	border-left:none
}
.cert-list .swiper-slide .txt h5 {
	font-size:30px
}
.cert-list .swiper-slide .txt p {
	font-size:16px;
	line-height:28px
}
.news-top .pic {
	width:50%
}
.news-top .txt {
	padding:0 30px
}
.newsnr h1 {
	font-size:36px;
	line-height:1.3
}
.pro-view-top .swiper-slide p {
	font-size:20px
}
.pro-view-top .swiper-button-prev,.pro-view-top .swiper-button-next {
	width:40px;
	height:40px;
	margin-top:-20px
}
.pro-view-top .swiper-button-prev,.pro-view-top .swiper-container-rtl .swiper-button-next {
	left:-20px
}
.pro-view-top .swiper-button-next,.pro-view-top .swiper-container-rtl .swiper-button-prev {
	right:-20px
}
.pro-view-top .swiper-button-prev i,.pro-view-top .swiper-button-next i {
	line-height:40px
}
.pro-pic .tit h5,.pro-pic2 h5,.pro-pic2 h5,.pro-pic3 h5,.rela-pro h5 {
	font-size:60px
}
.pro-pic .tit p {
	font-size:20px
}
.pro-view .row .box {
	width:100%;
	padding:0 0 0 50px
}
.pro-view .row:nth-child(2n) .box {
	padding:0 50px 0 0
}
.pro-view2 .row .box {
	width:100%;
	padding:0 20px
}
.pro-view2 .row:nth-child(2n) .box {
	padding:0 20px
}
.foot-form {
	height:400px
}
.contact-banner .txt {
	bottom:200px
}
.contact-banner .txt p {
	font-size:30px
}
.contact-inquiry {
	margin-top:0px
}
.contact-inquiry h4,.contact-info .tit h3 {
	font-size:36px
}
.contact-info .tit p {
	font-size:20px;
	line-height:28px
}
.contact-info dl {
	padding:30px 0
}
.pro-index .txt .box {
	width:100%;
	padding:0 30px
}
.pro-index ul li:nth-child(2n+1) .txt .box {
	padding:0 30px
}
.pro-index .txt h5 {
	font-size:30px
}
.pro-index .txt dl {
	margin:10px 0 0
}
.pro-index .txt dl dd {
	padding:20px 0
}
.pro-index .txt dl dd h6 {
	font-size:22px
}
.pro-index .txt dl dd p {
	font-size:16px
}
.pro-index .txt .more {
	margin:25px 0 0;
	width:200px;
	height:48px;
	line-height:48px;
	border-radius:25px;
	font-size:18px
}
.pro-list-top h1 {
	font-size:48px
}
.pro-list-top ul li {
	font-size:20px;
	margin:0 20px
}
.pro-list ul li .t h6 {
	font-size:30px
}
.pro-list ul li .t p {
	font-size:18px;
	line-height:24px
}
.pro-list ul li .t .more {
	width:160px;
	height:40px;
	line-height:40px;
	font-size:17px
}
}@media screen and (max-width:1300px) {
	.pro-view-pic {
	padding:90px 0
}
.pro-view-pic .list {
	width:100%;
	display:-webkit-flex;
	display:flex;
	-webkit-flex-wrap:wrap;
	flex-wrap:wrap
}
.pro-view-pic .list>img {
	margin-bottom:25px
}
.pro-view-pic .list .box {
	position:static;
	width:31.3333333%;
	margin:0 0 15px
}
.pro-view-pic .list .box:not(:nth-of-type(3n+1)) {
	margin-left:3%
}
.pro-view-pic .list .box>a {
	display:none
}
.pro-view-pic .list .box .nr {
	width:100%;
	padding:20px;
	position:static;
	opacity:1;
	-webkit-transform:scale(1);
	transform:scale(1);
	min-height:350px
}
.pro-view-pic .list .box .nr h5 {
	font-size:20px
}
.pro-view-pic .list .box .nr p {
	font-size:15px;
	line-height:22px
}
.pro-view2 .row .box h5:first-of-type {
	margin-bottom:25px
}
.pro-view2 .row .box h5 {
	font-size:28px;
	line-height:1.1
}
.pro-view2 .row .box h5~h5 {
	margin-top:15px
}
.pro-view2 .row .box p {
	font-size:17px;
	line-height:26px;
	margin:15px 0 0
}
.pro-list-top ul li {
	font-size:18px;
	margin:0 15px
}
.pro-view .row .box h5 {
	font-size:28px;
	line-height:1.1
}
.pro-view .row .box p {
	font-size:17px;
	line-height:26px;
	margin:15px 0 0
}
}@media screen and (max-width:1150px) {
	.search {
	width:170px
}
.nav>ul>li>a {
	font-size:18px
}
.pro-pic .tit h5,.pro-pic2 h5,.pro-pic2 h5,.pro-pic3 h5,.rela-pro h5 {
	font-size:48px
}
.pro-pic .tit p {
	font-size:20px
}
.foot-form h5 {
	font-size:30px
}
.foot-form .share a {
	margin:0 10px
}
.pro-index .txt h5 {
	font-size:24px
}
.pro-index .txt dl dd {
	padding:12px 0
}
.pro-index .txt dl dd h6 {
	font-size:18px
}
.pro-index .txt .more {
	margin:20px 0 0;
	width:150px;
	height:36px;
	line-height:36px;
	font-size:15px
}
.pro-list-top h1 {
	font-size:36px
}
.pro-list ul li .t p {
	font-size:16px;
	line-height:22px
}
.product-detail-banner .txt h1,.support-banner .txt h3,.about-banner .txt h3,.contact-banner .txt h3 {
	font-size:36px
}
.global h3,.about h3,.cert-list h3,.history h3 {
	font-size:36px
}
}@media screen and (max-width:768px) {
	.visible-xs-block {
	display:block
}
.wp,.wp2 {
	width:100%;
	padding-right:10px;
	box-sizing:border-box;
	padding-left:10px
}
.sitetop,#footBar {
	display:block
}
.nav,.search,.header .btn,#gotop {
	display:none!important
}
.header-lang {
	position:absolute;
	right:10px;
	top:9px;
	margin:0
}
.header-lang .box {
	height:32px
}
.header-lang .box img {
	margin:6px 0 0 6px
}
.header-lang .box em {
	margin:6px 5px 0 6px;
	color:#ccc
}
.header-lang .box i {
	margin:6px 0 0;
	color:#ccc
}
.header-lang ul {
	padding:0 6px;
	top:32px
}
.header-lang ul li img {
	margin-right:6px
}
.header {
	padding:25px 0;
	height:auto;
	position:static
}
.home .header {
	position:static
}
.header .logo {
	width:100%;
	-webkit-justify-content:center;
	justify-content:center
}
#banner .swiper-slide>img {
	width:100%
}
#banner .txt {
	position:absolute;
	top:10%;
	left:10%;
	box-sizing:border-box;
	width:80%;
	z-index:10;
	text-align:center
}
#banner .txt h4 {
	font-size:24px;
	text-align:center
}
#banner .txt h5 {
	font-size:17px;
	margin:20px 0 0
}
#banner .txt ul {
	display:none
}
#banner .txt .more {
	text-align:center;
	margin:20px 0 0
}
#banner .txt .more a {
	width:120px;
	height:36px;
	line-height:36px;
	font-size:16px
}
#banner .swiper-pagination-bullets {
	bottom:15px
}
#banner .swiper-pagination-bullet {
	width:30px;
	height:4px
}
#footer {
	padding:30px 0
}
#footer h5 {
	margin:0 0 20px
}
#footer .wp {
	-webkit-flex-direction:column;
	flex-direction:column
}
.foot-nav,.foot-list {
	display:none
}
.foot-contact {
	width:100%;
	text-align:center
}
.foot-contact p {
	padding:40px 0 0
}
.foot-contact p:nth-of-type(1) {
	background:url(../images/mail.png) no-repeat center top;
	background-size:auto 30px
}
.foot-contact p:nth-of-type(2) {
	background:url(../images/tel.png) no-repeat center top;
	background-size:auto 30px;
	margin-top:30px
}
.copyright {
	padding:25px 0 60px
}
.copyright p {
	font-size:16px
}
}@media screen and (max-width:768px) {
	.indexA {
	padding:30px 0
}
.indexA h3 {
	font-size:36px
}
.indexA .list {
	margin:30px 0 0
}
.indexA .swiper-slide {
	-webkit-flex-direction:column;
	flex-direction:column
}
.indexA .swiper-slide .txt {
	height:auto;
	width:100%;
	padding:20px 15px
}
.indexA .swiper-slide .txt h5 {
	width:100%;
	height:auto;
	background:#f3f3f3;
	text-align:center;
	position:static;
	right:0;
	top:0;
	display:block
}
.indexA .swiper-slide .txt h5 a {
	font-size:30px;
	color:#3e68ff;
	display:inline-block
}
.indexA .swiper-slide .txt h5 a::after {
	width:80px;
	height:3px;
	background:#3e68ff;
	margin:15px auto 0
}
.indexA .swiper-slide .txt .t {
	font-size:15px;
	line-height:24px;
	margin:15px 0 0
}
.indexA .swiper-slide .txt .more {
	margin:25px auto 0;
	width:160px;
	height:36px;
	line-height:36px;
	border-radius:15px;
	font-size:15px
}
.indexA .swiper-pagination {
	margin-top:20px
}
.indexA .swiper-pagination-bullet {
	width:60px
}
.indexA .swiper-pagination-bullet-active {
	height:3px
}
.indexC h3 {
	font-size:36px;
	padding:30px 0
}
.indexB {
	padding:30px 0 15px
}
.indexB h3 {
	font-size:36px
}
.indexB ul {
	margin:30px 0 0;
	-webkit-flex-wrap:wrap;
	flex-wrap:wrap
}
.indexB ul li {
	width:50%;
	margin-bottom:15px
}
.indexB ul li:not(:last-child)::after {
	display:none
}
.indexB ul li h5 {
	font-size:18px
}
.indexB ul li h5 span {
	font-size:40px
}
.indexB ul li h5::after {
	right:-30px;
	bottom:5px;
	font-size:26px
}
.indexB ul li p {
	font-size:16px;
	margin:10px 0 0
}
.indexB .list {
	margin:30px 0 0;
	display:-webkit-flex;
	display:flex;
	-webkit-justify-content:space-between;
	justify-content:space-between;
	-webkit-flex-wrap:wrap;
	flex-wrap:wrap
}
.indexB .list .pic {
	margin-bottom:15px
}
.indexB .list .pic img:first-child {
	display:none
}
.indexB .list .pic img:last-child {
	display:block
}
.indexB .list .box a {
	position:absolute;
	top:10px;
	right:10px;
	z-index:30
}
.indexB .list .box .nr {
	position:static;
	border-radius:8px;
	z-index:10;
	width:100%;
	padding:15px;
	opacity:1;
	-webkit-transform:scale(1);
	transform:scale(1)
}
.indexB .list .box .nr::after {
	display:none
}
.indexB .list .box .nr h5 {
	font-size:20px
}
.indexB .list .box .nr p {
	font-size:15px;
	line-height:22px;
	height:auto;
	overflow:hidden;
	margin:15px 0 0
}
.indexB .list .box .nr em {
	font-size:15px;
	margin:15px 0 0
}
.indexB .list .box:hover a>img {
	opacity:1;
	transform:scale(1);
	-webkit-transform:scale(1)
}
.indexB .list .box {
	position:relative;
	width:100%;
	margin:10px 0 0;
	display: none;
}
.indexB .list .box1,.indexB .list .box2,.indexB .list .box3,.indexB .list .box4,.indexB .list .box5,.indexB .list .box6,.indexB .list .box7 {
	left:auto;
	top:auto
}
.indexB .list .box8,.indexB .list .box9,.indexB .list .box10,.indexB .list .box11,.indexB .list .box12,.indexB .list .box13,.indexB .list .box14 {
	left:auto;
	top:auto
}
.indexB .list .box15,.indexB .list .box16,.indexB .list .box17,.indexB .list .box18 {
	left:auto;
	top:auto
}
.indexB .list .box19,.indexB .list .box20,.indexB .list .box21,.indexB .list .box22,.indexB .list .box23,.indexB .list .box24,.indexB .list .box25 {
	right:auto;
	top:auto
}
.indexB .list .box>img {
	position:absolute;
	right:5px;
	top:5px;
	z-index:15
}
.indexB .list>.box:nth-of-type(n+5) {
	display:none
}
.foot-form {
	height:auto;
	-webkit-flex-direction:column;
	flex-direction:column
}
.foot-form h5 {
	font-size:30px
}
.foot-form p {
	font-size:17px;
	line-height:24px
}
.foot-form .form {
	width:100%;
	padding:30px 0
}
.foot-form .box {
	width:100%
}
.foot-form .sendmail {
	width:350px;
	margin:20px auto 0
}
.foot-form .follow {
	width:100%;
	padding:30px 0;
	display: none;
}
.foot-form .share {
	margin:20px -35px 0px 0px;
	font-size:0
}
.foot-form .share a {
	margin:0 10px
}
.foot-form .share a i {
	font-size:20px
}
}@media screen and (max-width:768px) {
	.main {
	padding-top:30px;
	padding-bottom:30px
}
.support-banner .txt {
	bottom:50px
}
.support-banner .txt h3 {
	font-size:36px
}
.support-banner .txt p {
	font-size:16px;
	margin:15px 0 0
}
.banner-search {
	width:80%;
	margin:20px 0 0
}
.banner-search .submit_text {
	height:40px;
	line-height:40px;
	font-size:15px;
	padding:0 50px 0 15px
}
.banner-search .submit_btn {
	width:40px;
	height:40px;
	line-height:40px
}
.banner-search .submit_btn i {
	font-size:25px
}
.about-banner .txt {
	width:auto;
	left:10px;
	right:10px
}
.about-banner .txt h3 {
	font-size:36px
}
.about-banner .txt p {
	font-size:16px;
	margin:15px 0 0
}
.news-banner .txt h3 {
	font-size:36px;
	text-align:center
}
.contact-banner .txt {
	bottom:0
}
.contact-banner .txt h3 {
	font-size:36px
}
.contact-banner .txt p {
	font-size:16px;
	margin:15px 0 0
}
.product-detail-banner .txt h1 {
	font-size:36px
}
.product-detail-banner .txt p {
	font-size:16px;
	margin:15px 0 0
}
.path {
	height:40px;
	line-height:40px
}
.path p {
	font-size:15px
}
.support {
	padding:30px 0
}
.support h3 {
	font-size:36px;
	margin-bottom:20px
}
.support ul li {
	width:48%;
	height:auto;
	margin:15px 0 0
}
.support ul li a {
	height:auto;
	padding:25px 0
}
.support ul li .ico {
	height:60px
}
.support ul li .ico img {
	height:60px
}
.support ul li p {
	font-size:20px;
	margin:20px 0 0
}
.support-form {
	padding:30px 0
}
.support-form h3 {
	font-size:36px;
	text-align:center
}
.support-form p {
	font-size:18px;
	margin:15px 0 0;
	text-align:center
}
.support-form .inquirbox {
	margin:30px 0 0
}
.support-form .inquirbox .row {
	margin-bottom:15px
}
.support-form .inquirbox input[type=text],.support-form .inquirbox textarea {
	padding:10px;
	font-size:15px;
	line-height:25px
}
.trouble ul li {
	padding:0 15px
}
.trouble ul li .tit {
	height:80px
}
.trouble ul li .tit span i {
	font-size:30px
}
.trouble ul li .tit h4 {
	font-size:26px
}
.trouble ul li .con {
	font-size:16px;
	line-height:24px;
	padding:15px 0 25px
}
.trouble ul li .con table {
	line-height:24px;
	font-size:16px
}
.trouble ul li .con table tr>th {
	padding:10px 15px;
	font-size:16px
}
.trouble ul li .con table tr>td {
	padding:10px 15px
}
.faq-tab ul li {
	position:relative;
	background:#fff
}
.faq-tab ul li::after {
	content:"";
	background:url(../images/dot3.png) no-repeat center;
	display:block;
	position:absolute;
	right:10px;
	top:15px;
	width:85px;
	height:85px
}
.faq-tab ul li a {
	color:#000;
	font-size:48px;
	height:115px;
	margin:0 25px;
	padding:0 8px;
	display:-webkit-flex;
	display:flex;
	-webkit-justify-content:space-between;
	justify-content:space-between;
	-webkit-align-items:center;
	align-items:center;
	border-bottom:1px dashed #8e8e8e
}
.faq-tab ul li:last-child a {
	border-bottom:none
}
.faq-tab ul li.active {
	background:#013488
}
.faq-tab ul li.active a {
	color:#fff;
	border-bottom:1px dashed transparent
}
.faq-tab ul li.active::after {
	color:#8fc93d
}
.faq-list~.faq-list {
	margin-top:20px
}
.faq-list h5 {
	font-size:30px;
	height:90px;
	line-height:90px;
	padding:0 0 0 20px
}
.faq-list h5::after {
	right:15px;
	top:25px;
	width:40px;
	height:40px;
	background-size:20px 17px
}
.faq-list ul li {
	margin:15px 0 0;
	background:#fff;
	padding:0 5px 0 20px;
	position:relative;
	box-sizing:border-box
}
.faq-list ul li .tit {
	height:80px;
	overflow:hidden;
	cursor:pointer;
	display:-webkit-flex;
	display:flex;
	-webkit-justify-content:space-between;
	justify-content:space-between;
	-webkit-align-items:center;
	align-items:center
}
.faq-list ul li .tit span {
	display:block;
	width:40px;
	height:40px;
	line-height:40px;
	text-align:center;
	margin-top:2px;
	-webkit-transition:-webkit-transform .3s ease;
	transition:-webkit-transform .3s ease;
	transition:transform .3s ease;
	transition:transform .3s ease,-webkit-transform .3s ease
}
.faq-list ul li .tit span i {
	font-size:25px
}
.faq-list ul li .tit h4 {
	padding:0 0 0 35px;
	font-size:18px;
	-webkit-flex:1;
	flex:1
}
.faq-list ul li .con {
	font-size:15px;
	padding:0 0 20px
}
h3.rtit {
	font-size:36px;
	margin-bottom:30px
}
.care-list .preview .swiper-slide p {
	line-height:50px;
	height:50px;
	font-size:17px
}
.care-list .preview .swiper-slide p::after {
	margin:0 0 0 -14px;
	border-left:14px solid transparent;
	border-right:14px solid transparent
}
.care-list .preview .arrow-left,.care-list .preview .arrow-right {
	background:#013688;
	color:#fff;
	width:40px;
	height:40px
}
.care-list .preview .arrow-left {
	left:0
}
.care-list .preview .arrow-right {
	right:0
}
.care-list .preview .arrow-left i,.care-list .preview .arrow-right i {
	font-size:20px;
	line-height:40px
}
.care-list .view {
	margin:10px 0 0
}
.care-list .view .swiper-container {
	width:100%
}
.care-list .view .swiper-slide ul {
	margin:0 0 0 -2%
}
.care-list .view .swiper-slide ul li {
	width:48%;
	margin:20px 0 0 2%
}
.care-list .view .swiper-slide ul li p {
	margin:15px 0 0;
	font-size:15px
}
.down h5 {
	font-size:26px
}
.down h5~h5 {
	margin-top:30px
}
.down ul li {
	height:80px
}
.down ul li h6 {
	font-size:18px;
	margin:0 15px;
	-webkit-flex:1;
	flex:1
}
.down ul li .more {
	width:140px;
	height:80px;
	font-size:18px
}
.down ul li .more i {
	font-size:25px;
	margin-bottom:5px
}
.global {
	padding:30px 0
}
.global h3 {
	font-size:36px
}
.global ul {
	margin:15px 0 0;
	-webkit-flex-wrap:wrap;
	flex-wrap:wrap
}
.global ul li {
	width:50%;
	margin:15px 0 0
}
.global ul li:not(:last-child)::after {
	display:none
}
.global ul li h5 {
	font-size:16px
}
.global ul li h5 span {
	font-size:40px
}
.global ul li h5::after {
	right:-30px;
	bottom:5px;
	font-size:20px
}
.global ul li p {
	font-size:15px;
	margin:10px 0 0
}
.global .pic {
	margin:30px 0 0
}
.about {
	padding:30px 0
}
.about h3 {
	font-size:36px
}
.about .t {
	margin:30px 0 0;
	line-height:24px;
	font-size:16px
}
.about ul {
	margin:15px 0 0;
	-webkit-flex-wrap:wrap;
	flex-wrap:wrap
}
.about ul li {
	width:48%;
	margin:15px 0 0
}
.cert-list {
	padding:30px 0
}
.cert-list h3 {
	font-size:36px
}
.cert-list .list {
	margin-top:20px
}
.cert-list .swiper-slide {
	width:100%;
	height:auto;
	margin:8px 0;
	padding:25px 15px;
	box-shadow:rgba(0,0,0,.2) 0 4px 6px 0;
	-webkit-flex-direction:column;
	flex-direction:column
}
.cert-list .swiper-slide .pic {
	width:100%;
	padding:0;
	text-align:center
}
.cert-list .swiper-slide .pic img {
	display:inline-block
}
.cert-list .swiper-slide .txt {
	padding:20px 0 0;
	border-left:none
}
.cert-list .swiper-slide .txt h5 {
	font-size:26px;
	text-align:center
}
.cert-list .swiper-slide .txt p {
	margin:15px 0 0;
	font-size:16px;
	line-height:24px
}
.cert-list .swiper-pagination-bullets {
	display:block
}
.history {
	padding:30px 0
}
.history h3 {
	font-size:36px
}
.history .list {
	margin:30px 0 0
}
.history .swiper-container .swiper-slide {
	position:relative;
	padding:0 20px;
	text-align:center;
	cursor:pointer;
	box-sizing:border-box
}
.history .swiper-container .swiper-slide .t {
	margin:20px 0 0;
	height:auto
}
.history .swiper-container .swiper-slide .t h5 {
	font-size:30px
}
.history .swiper-container .swiper-slide .t p {
	margin:15px 0 0;
	font-size:16px;
	line-height:24px
}
.history .swiper-button-prev,.history .swiper-button-next {
	display:none
}
.history .swiper-pagination-progress {
	margin:20px 0 0
}
.inquirbox input.submit {
	width:160px;
	line-height:40px;
	font-size:15px
}
.news-top {
	-webkit-flex-direction:column;
	flex-direction:column
}
.news-top .pic {
	width:100%
}
.news-top .txt {
	padding:20px
}
.news-top .txt h5 {
	font-size:18px
}
.news-top .txt p {
	margin:15px 0 0;
	font-size:15px;
	line-height:24px
}
.news-top .txt .more {
	display:none
}
.news-list ul {
	margin:20px 0 0
}
.news-list ul li {
	height:auto;
	padding:10px 0 10px 20px
}
.news-list ul li em {
	width:100px;
	font-size:15px
}
.news-list ul li h5 {
	font-size:16px
}
.newsnr h1 {
	font-size:30px;
	line-height:1.2
}
.newsnr .news-info {
	padding:15px 0
}
.newsnr .news-info .news-share {
	display:block
}
.newsnr .news-info span {
	margin:5px 5px 0;
	font-size:14px
}
.newsnr .news-content {
	margin:20px 0;
	line-height:24px;
	font-size:15px
}
.pnbar {
	margin-top:25px;
	padding:15px 10px;
	-webkit-flex-direction:column;
	flex-direction:column
}
.pnbar p {
	max-width:100%;
	font-size:16px
}
.rela-news {
	margin-top:30px
}
.rela-news h5 {
	font-size:24px
}
.rela-news ul {
	margin:15px 0 0
}
.rela-news ul li {
	line-height:35px
}
.rela-news ul li a {
	font-size:18px
}
.contact-inquiry {
	margin-top:30px
}
.contact-inquiry .wp {
	padding:30px 10px
}
.contact-inquiry h4 {
	font-size:30px;
	margin-bottom:25px
}
.contact-inquiry .inquirbox .row {
	margin-bottom:0
}
.contact-inquiry .inquirbox .row>div {
	margin-bottom:10px
}
.contact-inquiry .inquirbox input[type=text],.contact-inquiry .inquirbox textarea {
	padding:10px;
	font-size:15px;
	border-radius:8px
}
.contact {
	margin-top:30px;
	padding:30px 0
}
.contact .wp {
	-webkit-flex-direction:column;
	flex-direction:column
}
.contact-info {
	width:100%
}
.contact-info .tit h3 {
	font-size:30px;
	text-align:center
}
.contact-info .tit p {
	font-size:17px;
	line-height:24px
}
.contact-info dl {
	padding:25px 0
}
.contact-info dl dt {
	width:50px;
	height:50px
}
.contact-info dl dt i {
	font-size:25px
}
.contact-info dl dd h5 {
	font-size:18px
}
.contact-info dl dd h6 {
	font-size:22px
}
.contact-info dl dd p {
	font-size:16px
}
.contact-info dl dd em {
	font-size:16px
}
.map {
	margin:20px 0 0
}
.map img {
	width:100%
}
.contact-agent {
	margin-top:20px;
	padding:30px 0
}
.contact-agent .tit h3 {
	font-size:36px
}
.contact-agent .box {
	padding:0 100px
}
.pro-index {
	padding-bottom:25px
}
.pro-index ul li {
	-webkit-flex-direction:column;
	flex-direction:column;
	margin:20px 10px 0
}
.pro-index .txt {
	width:100%;
	padding:15px 10px
}
.pro-index .txt .box {
	width:100%;
	padding:0
}
.pro-index .txt h5 {
	font-size:26px;
	text-align:center
}
.pro-index .txt dl {
	margin:10px 0 0
}
.pro-index .txt dl dd {
	padding:20px 10px 20px 0
}
.pro-index .txt dl dd::after {
	font-size:18px
}
.pro-index .txt dl dd h6 {
	font-size:20px
}
.pro-index .txt dl dd p {
	font-size:16px
}
.pro-index .txt .more {
	margin:20px auto 0;
	width:160px;
	height:42px;
	line-height:42px;
	border-radius:15px;
	font-size:16px
}
.pro-index .pic {
	width:100%
}
.pro-index ul li:nth-child(2n+1) {
	-webkit-flex-direction:column;
	flex-direction:column
}
.pro-index ul li:nth-child(2n+1) .txt .box {
	padding:0
}
.pro-list-top h1 {
	font-size:36px
}
.pro-list-top ul {
	margin:15px 0 0
}
.pro-list-top ul li {
	font-size:16px;
	margin:10px 0 0;
	display:block
}
.pro-list ul {
	margin:30px 0 0 -2%
}
.pro-list ul li {
	width:48%;
	margin:0 0 20px 2%
}
.pro-list ul li .t {
	padding:15px 0
}
.pro-list ul li .t h6 {
	font-size:24px
}
.pro-list ul li .t p {
	font-size:16px;
	line-height:22px;
	overflow:hidden
}
.pro-list ul li .t .more {
	display:none
}
.pro-list ul li:hover {
	box-shadow:0 0 10px 0 rgba(0,0,0,.1)
}
.pro-list ul li:hover .pic img {
	transform:scale(1.06);
	-webkit-transform:scale(1.06)
}
.pro-view-top {
	padding:30px 0
}
.pro-view-top .swiper-slide p {
	font-size:16px;
	line-height:22px;
	margin:15px 0 5px
}
.pro-view-top .swiper-button-prev,.pro-view-top .swiper-button-next {
	display:none
}
.pro-view-top .swiper-pagination {
	display:block
}
.pro-video a::after {
	background-size:70px
}
.pro-view-pic {
	padding:30px 0;
	display:none
}
.pro-view-pic .list {
	width:100%;
	display:-webkit-flex;
	display:flex;
	-webkit-justify-content:space-between;
	justify-content:space-between;
	-webkit-flex-wrap:wrap;
	flex-wrap:wrap
}
.pro-view-pic .list .box {
	position:static;
	width:48%;
	margin:15px 0 0
}
.pro-view-pic .list .box>a {
	display:none
}
.pro-view-pic .list .box .nr {
	width:100%;
	padding:15px;
	box-sizing:border-box;
	position:static;
	z-index:30;
	opacity:1;
	-webkit-transform:scale(1);
	transform:scale(1)
}
.pro-view-pic .list .box .nr h5 {
	font-size:18px
}
.pro-view-pic .list .box .nr p {
	font-size:15px
}
.pro-view-pic .list .box:not(:nth-of-type(3n+1)) {
	margin-left:0
}
.pro-view-pic .list .box:not(:nth-of-type(2n+1)) {
	margin-left:2%
}
.pro-pic {
	padding:30px 0
}
.pro-pic .tit {
	margin-bottom:30px
}
.pro-pic .tit h5 {
	font-size:36px
}
.pro-pic .tit p {
	font-size:20px
}
.pro-pic2 {
	padding:30px 0
}
.pro-pic2 h5 {
	font-size:36px;
	margin-bottom:30px
}
.pro-pic2 h5~h5 {
	margin-top:50px
}
.pro-view {
	padding:30px 0 15px
}
.pro-view .row {
	margin:0 0 15px;
	-webkit-flex-direction:column;
	flex-direction:column
}
.pro-view .row:nth-child(2n) {
	-webkit-flex-direction:column;
	flex-direction:column
}
.pro-view .row .box {
	width:100%;
	padding:15px 0 0
}
.pro-view .row .box h5 {
	font-size:24px
}
.pro-view .row .box p {
	font-size:16px;
	line-height:24px;
	margin:15px 0 0
}
.pro-view .row:nth-child(2n) .box {
	padding:15px 0 0
}
.pro-view2 {
	padding:30px 10px 15px
}
.pro-view2 .row {
	margin:0 0 15px;
	-webkit-flex-direction:column;
	flex-direction:column
}
.pro-view2 .row:nth-child(2n) {
	-webkit-flex-direction:column;
	flex-direction:column
}
.pro-view2 .row .pic,.pro-view2 .row .txt {
	width:100%
}
.pro-view2 .row .box {
	width:100%;
	padding:20px 0 0
}
.pro-view2 .row .box h5 {
	font-size:24px
}
.pro-view2 .row .box h5:first-of-type {
	margin-bottom:20px
}
.pro-view2 .row .box h5~h5 {
	margin-top:20px
}
.pro-view2 .row .box p {
	font-size:16px;
	line-height:24px;
	margin:15px 0 0
}
.pro-view2 .row:nth-child(2n) .box {
	padding:20px 0 0
}
.pro-pic3 {
	padding:30px 0
}
.pro-pic3 h5 {
	font-size:36px;
	margin-bottom:25px
}
.pro-pic3 h5~h5 {
	margin-top:30px
}
.row {
	-webkit-flex-direction:column;
	flex-direction:column
}
.pro-pic4 {
	padding:30px 0;
	background:#fff;
	text-align:center
}
.pro-pic4 h5 {
	font-size:30px;
	margin:20px 0 15px
}
.pro-pic4 ul li {
	line-height:24px;
	height:auto;
	padding:15px;
	font-size:18px
}
.rela-pro {
	padding:30px 0
}
.rela-pro h5 {
	font-size:36px;
	margin-bottom:25px
}
.rela-pro ul li {
	width:48%
}
.rela-pro ul li h6 {
	font-size:18px
}
.rela-pro ul li p {
	font-size:15px
}
}@media screen and (max-width:600px) {
	.contact-agent .box {
	padding:0 70px
}
}@media screen and (max-width:480px) {
	.banner-search {
	margin:15px 0 0
}
.support-banner .txt {
	bottom:30px
}
.support-banner .txt h3 {
	font-size:24px
}
.support-banner .txt p {
	font-size:15px;
	margin:15px 0 0
}
.about-banner .txt h3 {
	font-size:24px
}
.about-banner .txt p {
	font-size:15px
}
.product-detail-banner .txt h1 {
	font-size:24px
}
.news-banner .txt h3 {
	font-size:24px
}
.trouble ul li .tit h4 {
	font-size:22px
}
.support h3 {
	font-size:24px
}
.support ul li p {
	font-size:17px
}
.faq-list h5 {
	font-size:24px;
	height:70px;
	line-height:70px;
	padding:0 0 0 15px
}
.faq-list h5::after {
	right:10px;
	top:20px;
	width:30px;
	height:30px;
	background-size:16px 14px
}
.faq-list ul li {
	padding:0 5px 0 15px
}
.faq-list ul li .tit h4 {
	font-size:16px;
	background-size:20px;
	padding:0 0 0 30px
}
h3.rtit,.support-form h3,.global h3,.about h3,.cert-list h3,.history h3,.contact-info .tit h3,.contact-inquiry h4 {
	font-size:24px
}
.contact-banner .txt h3,.rela-pro h5,.pro-pic3 h5,.pro-pic2 h5,.pro-pic2 h5,.pro-pic .tit h5 {
	font-size:24px
}
.support-form p {
	font-size:16px
}
.down h5 {
	font-size:20px
}
.down ul {
	margin:15px 0 0
}
.down ul li {
	height:70px
}
.down ul li h6 {
	font-size:16px;
	margin:0 10px
}
.down ul li .more {
	width:120px;
	height:70px;
	font-size:16px
}
.down ul li .more i {
	font-size:22px
}
.global ul li h5 {
	font-size:14px
}
.global ul li h5 span {
	font-size:30px
}
.newsnr h1 {
	font-size:24px
}
.foot-form h5 {
	font-size:24px
}
.pro-pic .tit p {
	font-size:20px
}
.pro-view-pic .list .box {
	width:100%
}
.pro-view-pic .list .box .nr {
	padding:15px;
	min-height:0
}
.pro-view-top .swiper-slide img {
	height:100px
}
.indexA .swiper-slide .txt h5 a,.indexA h3,.indexC h3,.indexB h3 {
	font-size:24px
}
.pro-index .txt h5 {
	font-size:20px
}
.pro-index .txt dl dd h6 {
	font-size:17px
}
.pro-index .txt .more {
	width:130px;
	height:36px;
	line-height:36px;
	border-radius:10px;
	font-size:14px
}
.contact-agent {
	padding:25px 0
}
.contact-agent .tit h3 {
	font-size:30px
}
.contact-agent .box {
	padding:0 25px
}
}@media screen and (max-width:400px) {
	#banner .txt h4 {
	font-size:20px
}
#banner .txt h5 {
	font-size:15px;
	margin:15px 0 0
}
#banner .txt .more {
	margin:15px 0 0
}
#banner .txt .more a {
	width:110px;
	height:30px;
	line-height:30px;
	font-size:14px
}
.contact-agent .box {
	padding:0 10px
}
}